import { Node as FigmaDocumentNode } from "@figma/rest-api-spec";
import { SimplifiedFill } from "../../services/simplify-node-response";
export type SimplifiedStroke = {
    colors: SimplifiedFill[];
    strokeWeight?: string;
    strokeDashes?: number[];
    strokeWeights?: string;
};
export declare function buildSimplifiedStrokes(n: FigmaDocumentNode): SimplifiedStroke;
