export * from './effects';
export * from './layout';
export * from './strokes';
/**
 * This module provides utilities for transforming Figma node data into simplified formats
 * that are easier to work with when generating frontend code.
 *
 * The transformers handle:
 * - Effects (shadows, blurs)
 * - Layout (flexbox properties)
 * - Strokes (borders)
 */ 
